/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/
.rabota {
    height: 100%;
    display: block;
    position: relative;
}
.client img {
    position: absolute;
}
ul.client-ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.client-ul li {
    padding: 30px 40px;
    width: 23%;
    position: relative;
    margin: 0px 0 15px;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: transparent;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.client p {
    color: #333;
    font-family: "Akrobat", Sans-serif;
    font-size: 20px;
    font-weight: 800;
}
.client h4 {
    margin: 40px 0 40px;
}
.client hr {
    width: 22px;
    height: 2px;
    margin: 50px 0px;
    background-color: #0867c6;
}
.rabota-ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    align-items: center;
    justify-content: space-between;
}
.rabota-ul li {

    position: relative;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #F0F3F8;
    padding-left: 0px;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0 10px 0 0;
    padding: 30px 20px 30px 20px;
    width: 32.5%;
    height: 200px;
    list-style: none;

}
.rabota-ul img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
}
.rabota-ul p {
    color: #DADADA;
    position: relative;
    pointer-events: none;
    z-index: 1;
}
.rabota-ul h4 {
    position: absolute;
    bottom: 0;
    margin: 40px 0 30px !important;
    pointer-events: none;
    z-index: 1;
}
.rabota-ul h4 {
    font-weight: 800;
    font-size: 18px;
}
.rab-inner-1:hover {
    opacity: 0;
}
.rabota li:hover h4 {
    color: white;
}
.city li {
    padding-left: 0 !important;
}
.city p {
    line-height: 16px;
    margin: 0 0 10px;
}
.city {
    height: 600px;
}
.city li:before {
    content:none;
}
.aboutus-f {
    Width: 100%;
    display: block;
    float: left;
    position: relative;
}
.aboutus-img {
    max-width: 100%;
    object-fit: contain;
    height: auto;
    position: absolute;
    border-radius: 5px;
    overflow: hidden;
}
.aboutus {
    Width: 70%;
    justify-content: space-between;
    margin: 0 auto;
    background-color: white;
    margin-top: 100px;
    display: flex !important;
    padding: 50px;
    height: auto;
    position: relative;
}
.pdfbtn {
    margin-top: 35px;
    background-color: #EBF4FB;
    padding: 0px 40px 0px 40px;
    width: 32%;
    height: 230px;
}
.aboutus p {
    color: #000;
    font-family: "Akrobat";
    font-size: 18px;
    font-weight: 600;
}
.pdftext {
    width: 65%;
}

@media (max-width: 768px) {
    .desctop-only {
        display: none;
    }
}

.js-replace-btns {
    position: relative;
}
.max-quantity {
    display: none;
    position: absolute;
    width: 290px;
    color: white;
    padding: 10px;
    background-color: var(--theme-base-color);
    border-color: var(--theme-base-color);
    color: var(--button_color_text);
    z-index: 100;
    border-radius: 7px;
    right: -200px;
    top: -45px;
    font-size: 13px;
}

.js-replace-btns .max-quantity{
right: 0!important;
}